obs_bucket_name=xuan-pay-private
obs_url=https://xuan-pay-private.obs.cn-southwest-2.myhuaweicloud.com
qr_code_data_url=https://paycs.dctpay.com/scanPay
qr_code_url=https://paycs.dctpay.com/filesystem/payQrCode/

lkl_request_url=https://s2.lakala.com
lkl_org_code=950386
lkl_v3_appid=OP00000066
lkl_v3_serial_no=017f2990c583
lkl_v3_private_key=/home/project/xuan-pay/cert/lakala/v3/prod_private.text

lkl_v2_appid=OP00000066
lkl_v2_serial_no=017f2990c583
lkl_v2_private_key=/home/project/xuan-pay/cert/lakala/v2/prod_private.text

lkl_mer_contract_ret_url=https://paycs.dctpay.com/brest/laKaLaNotify/merContract
lkl_micro_pay_ret_url=https://paycs.dctpay.com/crest/laKaLaNotify/microPay

file_url=/home/project/xuan-pay/file
filesystem=/home/project/xuan-pay/filesystem
